/*
    Theme Name:   Ocean child theme
    Description: Tema hijo para Semizo
    Author:       Ia Soft Group
    Author URL:  https://www.iasoftgroup.com/
    Template:     Ocean
    Version:      1.0
    License:      GNU General Open License v2 or later
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
    Text Domain:  oceanwp-child
*/

/***********************
inicio
font-family: "Roboto", serif;
**********************/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

.clearfix::after,
.bloque_comentarios .item:after,
.single-product #main:after,
.type-product:after,
.itemcomentario:after{
  content: "";
  clear: both;
  display: table;
}

/***********************
inicio
**********************/
a {
    color: #000;
    text-decoration: none;
}
*:focus,
a:focus, input:focus, textarea:focus, button:focus{
    outline: none !important;
}
.clearfix::after,
.payment_method_cod::after,
.container::after,
#payment .payment_methods li .payment_box:after,
.woocommerce-product-gallery:after{
  content: "";
  clear: both;
  display: table;
}
::-webkit-input-placeholder { /* WebKit browsers */
    color: #7e7e7e;
    opacity: 1 !important;
}
.dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input::-webkit-input-placeholder { /* WebKit browsers */
    color: transparent !important;
    opacity: 1 !important;
}
input:-moz-placeholder,
textarea:-moz-placeholder { /* Firefox 18- */
    color: #7e7e7e;
   opacity: 1;
}

input::-moz-placeholder,
textarea::-moz-placeholder {  /* Firefox 19+ */
    color: #7e7e7e;
   opacity: 1;
}

:-ms-input-placeholder { 
    color: #7e7e7e;
}
select:after {
    content:"\f0dc";
    font-family: FontAwesome;
    color: #000;
    padding: 12px 8px;
    position: absolute; right: 0; top: 0;
    background: red;
    z-index: 1;
    text-align: center;
    width: 10%;
    height: 100%;      
    pointer-events: none;
    box-sizing: border-box;   
}
h1, h2, h3, h4, h5, h6 {
        letter-spacing: 0;
    font-family: "Roboto", serif;
    font-weight: 700;
        color: black;
}
body{
    font-family: "Roboto", serif !important;
    position: relative;
    font-size: 19px !important;
    font-weight: 400 !important;
    line-height: 27px !important;
    color: #11111e;
}
div#page {
    padding-top: 72px !IMPORTANT;
}
li.widget_block {
    list-style: none;
    margin: 0;
    padding: 0;
}
a:hover {
    color: #4e2cb7;
}
.menumobile {
    display: none;
}
.header {
    position: absolute;
    z-index: 99;
    background: #11121d;
    top: 0;
    left: 0;
    padding: 0;
    border: none;
    width: 100%;
    max-width: none;
    color: white;
}
.header .container {
        display: block;
    padding: 0px 50px;
}
.fix0.fixed .header {
    position: fixed;
    transition: all 500ms;
    top: 0;
}

.fix0 .header {
    top: -100%;
    
}
.fix0 .bloque_logo {
    margin: 10px 0;
    width: 140px;
}

.fix0 .bloque_informacion .col1 {
    padding: 15px 15px;
}

.fix0 .bloque_informacion .col2 .wp-block-button__link {
    font-size: 18px;
    padding: 10px;
}

.fix0 .header .menu li > a {
    font-size: 18px;
}
#n2-ss-2 .n2-ss-slide {
    background: url(../images/bgbanner.png);
    background-repeat: repeat-x;
    background-position: bottom center;
    background-size: auto 80%;
}
.bloque_logo img {
    display: block;
    height: auto;
}
.headblock.head2 {
    display: block;
    background: #e8f3f7;
}
.headblock.head1 {
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.header .menu {
    display: flex;
    align-items: center;
    margin-left: 0;
    justify-content: space-evenly;
}

.header .menu li {
    list-style: none;
    margin: 0px 5px;
    padding: 0;
    position: relative;
}

.header .menu li:before {
    display: none;
}

.header .menu li > a {
        color: #11121d;
    font-size: 20px;
    padding: 12px;
    display: block;
    transition: all 500ms;
    font-weight: 600;
    font-family: "Roboto", serif;
    border-bottom: 2px solid transparent;
    text-transform: uppercase;
    line-height: initial;
}
.header .menu li > a:hover, .services-template-default .header .menu li.menu-item-11 > a {
    border-color: #59cbe8;
    background-color: #ecfaff;
}
.header .menu li ul.sub-menu {
    position: absolute;
    left: 0;
    top: 100%;
    width: 100%;
    background: #4e2cb7;
    margin: 0;
    transform: scaleY(0);
    transform-origin: top;
    overflow: hidden;
    transition: all 300ms;
    padding-top: 16px;
}
.header .menu li ul.sub-menu li.current-menu-item>a {
    background: white;
    color: #4e2cb7;
}
.header .menu li:hover ul.sub-menu {
    transform: scaleY(1);
}

.header .menu li ul.sub-menu li a:hover {
    background: white;
    color: #4e2cb7;
    text-shadow: none;
}

.header .menu li ul.sub-menu li {
    margin: 0;
}
.bloque_informacion .col1 {
        text-align: center;
    padding: 25px 20px;
    font-size: 14px;
}

.bloque_informacion .col1 p {
        margin: 0;
    line-height: initial;
}


.bloque_informacion .col2 .wp-block-button__link {
    background: #5ec4e2;
    border-radius: 0 0 15px 15px;
    color: #11121d;
    font-family: 'Roboto';
    font-size: 20px;
    letter-spacing: 0;
    min-width: 280px;
    transition: all 500ms;
}

.bloque_informacion .col2 .wp-block-button__link:before {
    content: "CENTRAL TELEFÓnica";
    display: block;
}

.bloque_informacion .col2 .wp-block-button__link:hover {
    background: white;
    transform: scale(1.05);
}
.row {
    background: transparent;
    transition: all 500ms;
}
.col-full {
    max-width: 100%;
    padding: 0;
    margin: 0;
}
.head-superior {
    text-align: center;
    position: relative;
    padding: 10px 20px;
}

.bloque_logo {
   width: 190px;
    margin: 22px 0;
}

header.page-header {
        padding: 20px 0;
    background: transparent;
    text-align: center;
}
.header li {
    list-style: none;
}

.header .header-inn {
    width: 100%;
    margin: 0 auto;
}
.header .header-inn .hinn {
    max-width: 1300px;
    margin: 0 auto;
        display: flex;
    align-items: center;
    justify-content: space-between;
}
#main {
    padding: 137px 0 0;
}
#main #content-wrap {
        width: 100%;
    max-width: none;
    padding: 10px 30px 20px;
    max-width: 1300px;
}

.wp-block-table:not( .has-background ):not( .is-style-stripes ) tbody tr:nth-child(2n) td {
    background: transparent;
}
.bloque_nosotros .wp-block-column:nth-child(2) {
    padding: 20px 0;
}
.bloque_nosotros table tr td img {
       min-width: 74px;
    position: relative;
animation: moveadorno 2s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite;
    -moz-animation: moveadorno 2s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite;
    -webkit-animation: moveadorno 2s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite;
}
.bloque_diferenciales .wp-block-columns figure {
animation: moveadorno 3s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite;
    -moz-animation: moveadorno 3s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite;
    -webkit-animation: moveadorno 3s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite;
}
@-webkit-keyframes moveadorno {
  0% {transform: scale(1);}
  50% {transform: scale(1.07);}
  100% {transform: scale(1);}
}
@keyframes moveadorno {
  0% {transform: scale(1);}
  50% {transform: scale(1.07);}
  100% {transform: scale(1);}
}

.container {
    width: 100%;
    max-width: 1300px;
    padding: 5px 25px;
}

.n2-ss-slider h2 {
    letter-spacing: 12px !important;
}
.bloque_inicio {
        background: #f5f5fa;
    font-size: 23px;
    line-height: 26px;
    display: flex;
    align-items: center;
    position: relative;
}
/************menu movil**********/
.menumovil {
        position: fixed;
    left: -250px;
    top: 0;
    width: 250px;
    height: 100%;
    background: #11121d;
    z-index: 999999;
    transition: all 500ms;
    color: white;
    overflow: auto;
}

.showmenu .menumovil {
    left: 0;
}

.menu-toggle {
    position: absolute;
    left: 5px;
    display: none;
    top: 0;
}

.menu-toggle button#menu-btn {
        background: transparent;
    width: 52px;
    height: 95px;
    padding: 10px;
    border: none;
}

.menu-toggle button span.icon-bar {
        display: block;
    background: #fff;
    width: 100%;
    height: 5px;
    margin: 5px 0;
    border-radius: 7px;
}
.bgoverlay {
    z-index: 99999;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background: rgb(0 0 0 / 70%);
    display: none;
}
.showmenu .bgoverlay,
.showcomment .bgoverlay{
    display: block;
}
.menumovil .cerrarmenu {
    color: white;
    padding: 10px 20px 0px 37px;
    font-size: 20px;
    display: block;
    text-align: right;
    font-weight: bold;
    background: #11121d;
}
.titmenu {
    color: #232323;
    text-align: center;
    display: block;
    font-weight: 600;
    padding: 12px;
}
.menumovil li::marker {
    display: none;
}

.menumovil li {
    list-style: none;
}

.menumovil ul {
    margin: 20px 0;
    width: 100%;
    padding: 0;
    background-image: url(../images/logo_semizo.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto 65px;
    padding-top: 70px;
}

.menumovil ul li {
    margin: 10px 20px;
    list-style: none;
    padding: 0;
}

.menumovil ul li::before {
    display: none;
}

.menumovil ul li a {
    display: block;
    color: white;
    padding: 8px 20px !important;
    font-size: 20px;
    transition: all 500ms;
    font-weight: 500;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
}
.menumovil ul li.menu-item-has-children > a {
    background-image: url(images/icon_select.png) !important;
    background-repeat: no-repeat !important;
    background-position: 95% center !important;
}
.menumovil ul li a:hover {
    color: #5ec4e2;
}
.menumovil ul li ul.sub-menu {
    margin: 0;
    padding: 0 0 0 20px;
    display: none;
}

.menumovil ul li ul.sub-menu li a {
    text-transform: none;
    color: #717171;
    border: none;
    padding: 6px;
    line-height: 18px;
}

.menumovil ul li ul.sub-menu li a:hover,.menumovil ul li ul.sub-menu li.current-menu-item a {
    background: transparent;
}
.menumovil h2.wp-block-heading,
.menumovil h2.widgettitle{
    font-family: "Roboto", serif;
    font-weight: normal;
    color: black;
    font-size: 14px;
    padding-left: 65px;
        margin-bottom: 15px;
}
.menumovil .infotable .textwidget table {
    margin-bottom: 20px;
}
.menumovil .wp-block-table,
.menumovil .infotable .textwidget{
    margin: 0 0 10px;
    padding-left: 65px;
    font-size: 15px;
}

.menumovil .wp-block-table td,
.menumovil table td{
    border: none;
    padding: 8px 5px;
}

.menumovil .bloque_redes {
    padding-left: 65px;
}

.menumovil .bloque_redes .wp-block-column {
    flex-basis: auto !important;
}
/************
formulario
***************/
.bloque_disponible {
    width: 100% !important;
    max-width: none;
    margin: 0 !important;
}
.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
    padding: 12px 0;
}
div.wpforms-container-full .wpforms-form textarea.wpforms-field-large {
    height: 100px;
}
.content-area {
    width: 100%;
    border: none;
    padding: 0;
}
div.wpforms-container-full .wpforms-field-label {
        color: black;
    font-family: "Roboto", serif;
    font-weight: 500;
    margin: 0 0 5px;
    font-size: 15px;
}
div.wpforms-container-full input[type=date], div.wpforms-container-full input[type=datetime], div.wpforms-container-full input[type=datetime-local], div.wpforms-container-full input[type=email], div.wpforms-container-full input[type=month], div.wpforms-container-full input[type=number], div.wpforms-container-full input[type=password], div.wpforms-container-full input[type=range], div.wpforms-container-full input[type=search], div.wpforms-container-full input[type=tel], div.wpforms-container-full input[type=text], div.wpforms-container-full input[type=time], div.wpforms-container-full input[type=url], div.wpforms-container-full input[type=week], div.wpforms-container-full select, div.wpforms-container-full textarea {
    border: none;
        color: #11111e;
        font-family: "Roboto", serif;
        font-size: 22px;
        padding: 10px 20px !important;
        line-height: inherit;
        background-color: white;
        border-radius: 13px !important;
        box-shadow: none !important;
        height: auto;
        min-height: 0;
        border: none !important;
}
.wpforms-submit-container {
    text-align: center;
}
body div.wpforms-container-full .wpforms-form button[type=submit] {
    background: #102d7c !important;
    color: white;
    text-decoration: none !important;
    display: inline-block;
    padding: 12px 36px;
    border-radius: 14px;
    font-size: 22px;
    line-height: normal;
    font-weight: 600;
    box-shadow: none !important;
    height: auto;
    letter-spacing: 0;
    text-transform: none;
    transition: all 500ms;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}

body div.wpforms-container-full .wpforms-form button[type=submit]:hover {
    background: rgb(94 196 226) !important;
}
/**********
genral
***********/
main .wp-block-group__inner-container {
    max-width: 1300px !important;
    margin: 0 auto !important;
    width: 100% !important;
    padding: 35px 50px;
}
main .bloque_inicio > .wp-block-group__inner-container {
    padding: 20px 50px 100px;
}
h2.wp-block-heading.titulo,
h2.wp-block-heading.titulo2,
h3.wp-block-heading.titulo,
.page-header-title{
        color: #102d7c;
    font-family: "Roboto", serif;
    font-weight: 600;
    font-size: 40px;
    line-height: 42px;
}
.page-header-title {
    font-size: 32px;
    line-height: 34px;
}
.bloque_inicio h2.wp-block-heading.titulo {
    margin: 0;
}
nav.site-breadcrumbs {
    display: none;
}
h4 mark.has-inline-color,
h3 mark.has-inline-color,
h2 mark.has-inline-color,
h1 mark.has-inline-color{
    color: #0066A9 !important;
}
h2.wp-block-heading.titulo2{
    color: #0066A9;
}
h3.wp-block-heading.titulo{
    font-size: 40px;
    line-height: 44px;
}
h4.wp-block-heading.titulo{
    font-size: 32px;
    line-height: 34px;
    font-weight: 600;
}
@keyframes rainbow-animation {
    to {
        background-position: 4000vh;
    }
}

@-webkit-keyframes updown {
  0% {transform: translateY(0);}
  50% {transform: translateY(-7px);}
  100% {transform: translateY(0);}
}
@keyframes updown {
  0% {transform: translateY(0);}
  50% {transform: translateY(-7px);}
  100% {transform: translateY(0);}
}
.bloque_demo3 .wp-block-cb-carousel.carousel_blog {
    margin: 0;
}

.bloque_demo3 .wp-block-column.imgrecursos figure {
    max-width: 320px;
    margin: 0 auto;
}
.bloque_demo3 .imgrecursos p {
    text-align: justify;
}
.imgrecursos p {
    text-align: justify;
}

.bloque_demo3 .logo_charlyone {
    margin: 0;
}

.bloque_demo3 .logo_charlyone figure {
    margin-bottom: 2px !important;
}
.bloque_demo3 .wp-block-cb-carousel.carousel_ebook {
    margin: 24px auto 0;
}

.wp-block-cb-carousel .slick-next:before, .wp-block-cb-carousel .slick-prev:before {
    color: #ea8314;
    font-size: 30px;
}
.slick-dots li button:before {
    font-size: 20px !important;
    color: #fff !important;
    opacity: .5 !important;
}

.slick-dots li.slick-active button:before {
    color: #fff !important;
    opacity: 1 !important;
}
ul.slick-dots {
    position: absolute;
    bottom: 25px;
}
main .wp-block-button__link {
    background: #0f327c;
    color: white;
    text-decoration: none !important;
    display: inline-block;
    padding: 10px 20px 10px 25px;
    border-radius: 5px;
    font-size: 19px;
    letter-spacing: 0.5px;
    line-height: normal;
    font-weight: 500;
    min-width: 250px;
}

main .wp-block-button__link:hover {
        background: rgb(89 203 232);
    color: #11121d;
    transition: all 500ms;
    transform: scale(1.05);
}
/*******
inicio
***********/
@-webkit-keyframes girar {
  0% {transform: rotateY(-10deg);}
  50% {transform: rotateY(0deg);}
  100% {transform: rotateY(10deg);}
}
@keyframes girar {
  0% {transform: rotateY(-10deg);}
  50% {transform: rotateY(0deg);}
  100% {transform: rotateY(10deg);}
}
.bloque_plataforma .wp-block-column:nth-child(2) figure {
    animation: girar 2s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite alternate;
    -moz-animation: girar 2s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite alternate;
    -webkit-animation: girar 2s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite alternate;
    display: block;
    transform: rotateX(45deg);
}
.bloque_propuesta {
    background: #f3f2f2;
}
.bloque_propuesta .columnas .wp-block-column {
    width: 30%;
    max-width: 300px;
    text-align: center;
}

.bloque_propuesta .columnas {
        justify-content: space-between;
    font-weight: 600;
    font-size: 26px;
    line-height: 28px;
}

.bloque_propuesta .columnas .wp-block-column img {
    width: auto;
    display: block;
    max-height: 120px;
    animation: updown 4s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite alternate;
    -moz-animation: updown 4s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite alternate;
    -webkit-animation: updown 4s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite alternate;
}

.bloque_propuesta .columnas .wp-block-column .texto {
        background: #f5f5fa;
    border-radius: 5px;
    box-shadow: 4px 6px 5px #dbdbdb;
    min-height: 150px;
}

.bloque_propuesta .columnas .wp-block-column .texto .wp-block-group__inner-container {
    padding: 15px;
    color: #43A046;
    font-weight: 500;
    font-size: 20px;
}

.bloque_propuesta .columnas .wp-block-column .texto .wp-block-group__inner-container h2 {
    margin: 0 0 10px;
    font-size: 23px;
    font-weight: 600;
}
.bloque_propuesta .columnas .wp-block-column .texto .wp-block-group__inner-container p {
    margin: 5px 0;
}
.slick-prev:before,.slick-next:before {
    display: none;
}

.slick-slider .slick-prev {
    background-image: url(../images/icon_left.png) !important;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    width: 25px;
    height: 40px;
}
.slick-slider .slick-next {
    background-image: url(../images/icon_right.png) !important;
    background-size: auto 100%;
    background-repeat: no-repeat !important;
    background-position: center;
    width: 25px;
    height: 40px;
}
.slick-next:focus, .slick-next:hover, .slick-prev:focus, .slick-prev:hover {
    background-size: auto 100% !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
.bloque_soluciones .columnas .wp-block-column {
    text-align: center;
    font-size: 14px;
    line-height: 18px;
    max-width: 245px;
    width: 25%;
    position: relative;
    transition: all 500ms;
}
@-webkit-keyframes escalar {
  0% {transform: scale(1);}
  50% {transform: scale(.95);}
  100% {transform: scale(1);}
}
@keyframes escalar {
  0% {transform: scale(1);}
  50% {transform: scale(.95);}
  100% {transform: scale(1);}
}
#main .owl-nav button.owl-prev {
    position: absolute;
    bottom: 50%;
    background-image: url(../images/icon_left.png);
    display: block;
    width: 20px;
    height: 38px;
    background-position: left center;
    background-size: auto 100%;
    left: -22px;
    background-repeat: no-repeat;
    transform: translateY(50%);
}
#main .owl-nav button.owl-next {
    position: absolute;
    bottom: 50%;
    background-image: url(../images/icon_right.png);
    display: block;
    width: 20px;
    height: 38px;
    background-position: left center;
    background-size: auto 100%;
    right: -22px;
    background-repeat: no-repeat;
    transform: translateY(50%);
}

#main .owl-nav button.owl-prev span,
#main .owl-nav button.owl-next span{
    display: none;
}
.owl-nav {
    text-align: center;
}

.bloque_formulario {
        background: #f5f5fa;
    box-shadow: 0 6px 7px #e5e5e5 inset;
    font-size: 25px;
    font-weight: 500;
    color: #000000;
    line-height: 30px;
}
.bloque_formulario form {
    width: 100%;
    max-width: 500px;
}
@-webkit-keyframes avanzar {
  0% {transform: translateX(0px)}
  50% {transform: translateX(-10px)}
  100% {transform: translateX(0px)}
}
@keyframes avanzar {
  0% {transform: translateX(0px)}
  50% {transform: translateX(-10px)}
  100% {transform: translateX(0px)}
}
.bloque_formulario figure.wp-block-image {
    margin: 0;
    /*animation: avanzar 4s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite alternate;
    -moz-animation: avanzar 4s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite alternate;
    -webkit-animation: avanzar 4s cubic-bezier(0.39, 0.16, 0.68, 0.8) infinite alternate;*/
}
/************
footer
*************/
footer#footer {
    position: relative;
    background: #11121d;
    box-shadow: none;
}
#footer-widgets {
    padding: 50px 0 50px;
    margin: 0;
    color: gray;
    background: transparent;
    font-size: 16px;
}

#footer-widgets .footer-box.span_1_of_4 {
        padding: 0 50px 0 0;
    width: 50%;
    color: white;
    font-family: 'Roboto';
    font-size: 20px;
    line-height: 22px;
}
#footer-widgets .footer-box.span_1_of_4.col-3,#footer-widgets .footer-box.span_1_of_4.col-4 {
    display: none;
}

#footer-widgets .footer-box.span_1_of_4 h2.wp-block-heading {
    color: white;
    margin: 0 0 6px;
    font-size: 22px;
    font-weight: 500;
}

#footer-widgets .footer-box.span_1_of_4 p {
    margin: 7px 0;
}
#footer-widgets .footer-box.span_1_of_4 p img {
    margin-right: 7px;
}
#footer-widgets .footer-box.span_1_of_4 .wp-block-group.info {
    padding: 5px 0;
    display: block;
    width: 100%;
}
.footer-widget .menu li {
    border: none !important;
}
.footer-widget .menu li a {
    text-transform: uppercase;
    display: block;
}
.footer-widget .menu li a:hover {
    color: #59cbe8 !important;
}
.logo_footer {
    text-align: left;
    width: 100%;
    max-width: 400px;
    margin-bottom: 50px;
}

.logo_footer img {
    margin: 0;
}

footer #rrss {
    margin-bottom: 15px;
    display: flex;
    flex-wrap: wrap;
}
footer #rrss a i {
    font-size: 2em;
    padding-right: 15px;
    color: #0066A9;
}
footer #rrss a span {
    font-size: 1.5em !important;
    color: #7e7d80;
}
footer #rrss .link-envelope {
    font-size: 1.2em !important;
}
footer .sedes h2 {
    font-size: 1.1em;
    font-weight: 500;
    color: #0066A9;
    margin: 0 0 5px;
}

ul.menu_footer {
    display: flex;
    flex-wrap: wrap;
}

ul.menu_footer li a {
    border-right: 1px solid #7e7d80;
    padding-right: 15px;
    padding-left: 15px;
    color: #7e7d80 !important;
}

ul.menu_footer li::before {
    display: none;
}

ul.menu_footer li:last-child a {
    border: none;
    padding-right: 0;
}

ul.menu_footer li a:hover {
    text-decoration: underline;
}

ul.menu_footer li:first-child a {
    padding-left: 0;
}

.home.page-template-default.page #main #content-wrap {
    max-width: 100%;
    padding: 0;
}
.home.page-template-default.page header.page-header {
    display: none;
}

main div.wpforms-container-full, div.wpforms-container-full:not(:empty) {
    max-width: 650px;
    margin: 0 auto;
    margin-bottom: 30px;
}

.home main div.wpforms-container-full, .home div.wpforms-container-full:not(:empty) {
    margin: 0;
    max-width: 100%;
}
.footer-widgets-inner.container {
    padding: 0 50px;
}

ul.menu_footer li:before {
    display: none;
}
.footer-box.col-2,.footer-box.col-3,.footer-box.col-4 {
    margin: 0 !important;
}
.menumovil ul li:before {
    display: none;
}
#carousel-partners.owl-carousel .owl-stage {
    display: flex !important; /* To override display:block I added !important */
    flex-direction: row;
    justify-content: center; /* To center the carousel */
        align-items: center;
}
#carousel-partners img {
    max-width: 100%;
    height: auto;
    width: auto;
    display: block;
    margin: 0 auto;
    max-height: 130px;
}
#carousel-partners .imagen {
    display: block;
    margin: 0 auto;
    max-width: 180px;
    width: 100%;
}
#scroll-top {
    display: none !important;
}
.aos-init.desactivar {
    opacity: 1 !important;
    transform: none !important;
    transition: none !important;
}
/*************
nosotros
****************/
#nosotros {
    background-color: #102d7c;
    display: block;
    width: 100%;
}

#nosotros h2.wp-block-heading.titulo {
    margin: 0;
    color: white;
}

#nosotros .wp-block-group__inner-container,
.bloque_staff .wp-block-group__inner-container{
    padding-top: 25px;
    padding-bottom: 25px;
}
#nosotros2,
.bloque_staff2{
    background: #e3e3e3;
    text-align: justify;
}
#nosotros2 .wp-block-group__inner-container{
    padding-top: 0;
    padding-bottom: 0;
}
button.slick-arrow.slick-disabled {
    opacity: .2;
}
.bloque_staff h2.wp-block-heading.titulo {
    margin: 0;
}
.wp-block-columns.info_staff {
    padding: 10px 0;
    font-size: 25px;
    line-height: 28px;
}

.wp-block-columns.info_staff .wp-block-column {
        width: auto;
    min-width: 32%;
    flex-basis: unset;
    flex-grow: inherit;
}
.detalle_staff {
    font-size: 19px;
}

.detalle_staff .wp-block-group__inner-container {
    padding: 0;
}
#footer-widgets .footer-box.span_1_of_4.col-2 {
    padding-right: 0;
}
/**************
contacto
*********/
#contacto {
    background: rgb(221,220,220);
    background: -moz-linear-gradient(99deg, rgba(221,220,220,1) 0%, rgba(246,245,243,1) 31%, rgba(255,255,255,1) 59%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(99deg, rgba(221,220,220,1) 0%, rgba(246,245,243,1) 31%, rgba(255,255,255,1) 59%, rgba(255,255,255,1) 100%);
    background: linear-gradient(99deg, rgba(221,220,220,1) 0%, rgba(246,245,243,1) 31%, rgba(255,255,255,1) 59%, rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#dddcdc",endColorstr="#ffffff",GradientType=1);
}

#contacto .wp-block-group__inner-container {
        padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
}
#contacto .col1 {
    padding: 25px 0;
    max-width: 45%;
}
/**********
servicios
************/
.lista_servicios2  .tit {
    display: block;
    width: 100%;
    text-align: center;
    font-weight: 600;
    font-size: 24px;
    cursor: pointer;
}
#carousel-servicios2 .owl-dots {
    display: none;
}
.lista_servicios2 .tit img {
    display: block;
    max-width: 100px;
    margin: 0 auto 5px;
}
.lista_servicios {
    display: block;
    width: 100%;
    background: #e3e3e3;
    padding: 0;
    position: relative;
}

.lista_servicios:before {
    content: "";
    display: block;
    background: #e3e3e3;
    width: 5000px;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -2500px;
    z-index: -1;
}

.lista_servicios .item {
    display: flex;
    align-items: center;
}
.lista_servicios .item .imagen {
    max-width: 50%;
}
.lista_servicios .item .det {
    padding: 30px;
}

.lista_servicios .item .det .tit {
    display: block;
    font-weight: 600;
    font-size: 34px;
    line-height: 36px;
    margin-bottom: 15px;
}

.lista_servicios .item .det .info .wp-block-buttons {
    padding-top: 15px;
    display: flex;
}
#servicios h2.wp-block-heading.titulo {
    margin: 0;
}

#servicios2 .wp-block-group__inner-container {
    padding: 0;
}
.lista_servicios2 .tit .texto {
    display: flex;
    width: 100%;
    min-height: 86px;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    border-radius: 15px 15px 0 0;
    padding: 15px 20px;
}

.lista_servicios2 .active.current .tit .texto {
    background: #e3e3e3;
}
.lista_servicios2 .item {
    width: 90%;
    margin: 0 auto;
    max-width: 220px;
}
.lista_servicios2 {
    background: #f8f7f7;
    position: relative;
    padding: 20px 25px 0;
    display: block;
}
.lista_servicios2 .owl-nav button.owl-prev {
    left: 5px !important;
}
.lista_servicios2 .owl-nav button.owl-next {
    right: 5px !important;
}
.lista_servicios2:after {
    content: "";
    display: block;
    background: #f8f7f7;
    width: 5000px;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -2500px;
    z-index: -1;
}
#inicio .wp-block-group__inner-container {
    padding: 0 !important;
}
/***************
blog
*************/
.lista_blog .item {
    display: flex;
    width: 100%;
    align-items: center;
}

.lista_blog .item .imagen {
    width: 40%;
}

.lista_blog .item .det {
    width: 60%;
    padding: 30px 35px;
}

.lista_blog .item .det .tit {
    font-weight: 600;
    font-size: 32px;
    line-height: 34px;
    display: block;
    margin-bottom: 10px;
}

.lista_blog .item .det .fecha {
    display: block;
    font-style: italic;
    margin-bottom: 10px;
}

.lista_blog .item .det .boton {
    display: block;
    margin-top: 40px;
    width: 100%;
    text-align: center;
}
.lista_blog {
    background: #d9ebf0;
    position: relative;
    display: block;
    margin-top: 30px;
}
.lista_blog:after {
    content: "";
    display: block;
    background: #d9ebf0;
    width: 5000px;
    height: 100%;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -2500px;
    z-index: -1;
}
.bloque_blog .wp-block-group__inner-container {
    padding-bottom: 0;
}
#inicio {
    padding-top: 49px;
}
/*************
detalle blog
****************/

body.blog #main,
body.single-post #main{
    padding-top: 188px;
}
.entries .blog-entry {
    width: 100%;
    margin: 0 0 20px;
    border-radius: 15px;
    padding: 0;
    position: relative;
    overflow: hidden;
}

.entries {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.entries .blog-entry .blog-entry-inner {
        display: flex;
    align-items: center;
    background: #d9ebf0;
}
.entries .blog-entry .blog-entry-inner:hover {
    background: #f1fcff;
}
.entries .blog-entry .detalle {
    padding: 20px;
        width: 70%;
}
.entries .blog-entry .blog-entry-inner .imagen {
    width: 30%;
}
.entries .blog-entry .detalle .tit a {
        font-weight: 600;
    color: #11121d;
    font-size: 24px;
    line-height: 27px;
    margin-bottom: 10px;
    display: block;
}
.entries .blog-entry .detalle .tit a:hover {
    color: #5ec4e2;
}
.entries .blog-entry .detalle .fecha {
    display: block;
    font-style: italic;
    margin-bottom: 10px;
}

.entries .blog-entry .detalle .boton {
    display: block;
    text-align: center;
}

.entries .blog-entry .detalle .info {
    margin-bottom: 15px;
}
.entradaindividual {
    width: 68%;
    float: left;
    margin-right: 4%;
    text-align: justify;
}

.sidebarblog {
    width: 28%;
    float: left;
    background: #e8f3f7;
    padding: 20px;
    border-radius: 10px;
}

body.single-post h1.page-header-title {
    display: none;
}

.entradaindividual .fecha {
    display: block;
    margin-bottom: 15px;
    font-style: italic;
}

.entradaindividual .imagen {
    width: 100%;
    display: block;
    margin-bottom: 10px;
}

.entradaindividual .imagen img {
    width: 100%;
    height: auto;
    display: block;
}

.sidebarblog .widget {
    list-style: none;
}

.recent-posts-widget-with-thumbnails h2 {
    display: block;
    text-align: center;
    color: #11121d;
    font-weight: 600;
    font-size: 22px;
    line-height: 24px;
}

.recent-posts-widget-with-thumbnails li {
    display: block;
    list-style: upper-latin;
}

.recent-posts-widget-with-thumbnails li a {
    position: relative;
    padding-left: 15px;
    display: block;
    font-size: 16px;
    line-height: 20px;
    transition: all 500ms;
}

.recent-posts-widget-with-thumbnails li .rpwwt-post-date {
    display: block;
    padding-left: 15px;
    font-style: italic;
    font-size: 13px;
}

.recent-posts-widget-with-thumbnails li a:before {
    content: ".";
    display: block;
    width: 7px;
    height: 7px;
    background: #11121d;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 7px;
    font-size: 0;
    line-height: 0;
}

.rpwwt-widget ul li {
    margin-bottom: 12px;
}

.recent-posts-widget-with-thumbnails li a:hover {
    color: #5ec4e2;
}
.entradaindividual h2.titulo {
    font-size: 30px;
    color: #11121d;
    line-height: 33px;
}
.sidebarblog .wp-block-buttons {
    align-items: center;
    justify-content: center;
    margin-top: 25px;
}
.home #primary {
    margin: 0 !important;
}
#footer-bottom {
    background-color: #11121d;
    padding: 0 0 10px;
    font-size: 12px;
    line-height: 1;
    color: #fff;
}